CREATE TABLE digitalGoods(
	digitalGoodsID int IDENTITY PRIMARY KEY , 
	digitalGoodsType varchar(255) , 
	digitalGoodsOtherOption varchar(255) , 
	digitalGoodsBrand varchar(255) , 
	digitalGoodsName varchar(255) , 
	digitalGoodsText varchar(255) , 
	digitalGoodsColor varchar(255) , 
	digitalGoodsCost int , 
	digitalGoodsDiscount int , 
	digitalGoodsImage image , 
	digitalGoodsCheckExist varchar(255) , 
	digitalGoodsSendSeller varchar(255) , 
	digitalGoodsCountSell int,
);